[Tinyos-help] Warning when Upgrading TinyOS from 1.1.0 to 1.1.15

mihir patel mihir_it2004 at yahoo.co.in
Thu Feb 7 03:15:52 PST 2008




Hi 2 All.......

I have Upgrade the tinyos version from 1.1.0 to 1.1.15 (CVS snapshot release), but i m getting following Warning when i m running "toscheck" command.Warning is as given below : 

--> 
WARNING: 
CLASSPATH 
may 
not 
include 
'.' 
(that 
is,  
the 
symbol 
for 
the
current 
working 
directory). 
Please 
add 
'.' 
to 
your 
CLASSPATH 
or 
you 
may
experience 
configuration 
problems.

Pls let me know about this problem if any one knows the solution of this problem.......
Thanx.........




      5, 50, 500, 5000 - Store N number of mails in your inbox. Go to http://help.yahoo.com/l/in/yahoo/mail/yahoomail/tools/tools-08.html
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://www.millennium.berkeley.edu/pipermail/tinyos-help/attachments/20080207/d84c3da0/attachment.htm


More information about the Tinyos-help mailing list